@charset "UTF-8";
/* CSS Document */

/* Basic Styles
==================================================*/
body {color:#595959; margin-top:30px; /*696969*/
	font-family: Arial, Tahoma, Verdana, sans-serif; 

	}

a:link,
a:visited,
a:hover,
a:active {color:#696969;}
a:hover {text-decoration:underline;}

a img.logo {border:0;}

header form {margin-bottom:0px!important;}

/* Utility */

	/* Give class="flexible" only to images you want to scale with the responsive site */
.flexible { 
	max-width: 100%;
	height:auto;
	}
.lt-ie7 .flexible{width:100%;}/* Max-width fix for IE6 and below */

.lt-ie7 body {margin-top:0;}
.lt-ie7 #wrapper {margin-top:20px;}
.chromeframe {
    background-color: #FFFFDD;
    background-image:url("../img/attention-trans.png");
    background-position: left middle;
    background-repeat: no-repeat;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 20px;
    padding-top: 10px;
    margin-top:0;
}

	
	
	a.link-block {-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;
                             font-family:微软雅黑;}

.group-brands a.link-block:hover {background-color: #555;}
	
/* Opacity 50% */
.trans50 {-moz-opacity: 0.50;
		-khtml-opacity: 0.50;
		opacity: 0.50;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
		filter:alpha(opacity=50);
		}
/* Blockquote */
	blockquote {
		color:#0060A9;
		font-style:italic;
		border:0;
		padding:0;
		}
	q:before, blockquote:before{
    	content:url('../img/quote-l.png');
  		display:inline;
		margin-right:3px;
		}
	q:after, blockquote:after {
		content:url('../img/quote-r.png');
  		display:inline;
		margin-left:3px;
		}
	blockquote p{display:inline;font-size:1.143em; /* 16px */}
	
.toggled {display:none;}
	
.content img {margin-top:20px; margin-bottom:20px;}

/* Top links */
nav.top li {border-right:2px solid #CCC; padding:0px 19px 0 15px;}
nav.top li a {
			-webkit-transition: color 0.5s ease-in-out 0s;
			-moz-transition: color 0.5s ease-in-out 0s;
			-o-transition: color 0.5s ease-in-out 0s;
			transition: color 0.5s ease-in-out 0s;
                             font-family:微软雅黑;}
nav.top li:first-child {padding-left:0;font-family:微软雅黑;}
nav.top li:last-child {border-right:0px; padding-right:0;font-family:微软雅黑;}

nav.top li a:hover {color:#222222!important; text-decoration:none;font-family:微软雅黑;}


/* Main Navigation bar - desktop & phone versions */
.main-nav{margin-bottom:20px; margin-top:20px; font-weight: 500;}
.main-nav ul {list-style-type:none;}
.main-nav li{padding:0!important;min-width:140px; margin-right:16px; position:relative;}
.main-nav a {font-size:18px;padding:8px 0px; min-width:140px; border-bottom:2px solid #69696B; display:inline-block;text-decoration:none;background:#FFF;  
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;font-family:微软雅黑;}
.main-nav span.shift {
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;
			}
.main-nav li.active span.shift {margin-left:5px;
			}
.main-nav a:hover span.shift {margin-left:5px;}
.main-nav a:hover,.main-nav li.active a {background:#F0F0F0;}
.main-nav li:last-child {margin-right:0; padding-right:0;}
.main-nav a span.arrow {position:absolute; right:0px;
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;
			}
.main-nav a:hover span.arrow {position:absolute; right:5px;}
.main-nav li.active a span.arrow {position:absolute; right:5px!important;}



.main-nav-phone {margin:5px 0 10px 0; display:none;}
.menu-link-phone a{font-size:18px;padding:8px 0px; width:100%; float:right;border-bottom:2px solid #69696B; display:inline;text-decoration:none;clear:right;}
.main-link-phone a:hover{background:#F0F0F0;}
.menu-link-phone li {padding:0!important;width:100px;list-style-type:none; position:relative;}

.menu-nav-phone li {display:inline;list-style-type:none;}
.main-nav-phone a {font-size:17px;padding:7px 0px; width:100%; border-bottom:2px solid #69696B; display:inline-block;text-decoration:none;}
.main-nav-phone li {padding:0!important;min-width:46.2%;  margin-right:16px; position:relative;}
.main-nav-phone a:hover {background:#F0F0F0;}
.main-nav-phone li:last-child {margin-right:0; padding-right:0;}
.main-nav-phone li:nth-child(even) {margin-right: 0;}
.main-nav-phone .arrow,.menu-link-phone .arrow {position:absolute; right:0px;}

/*.main-nav-phone a:hover .arrow,a:active .arrow{-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);}*/


/* Other header content */
p.phone {font-size:21.5px;display:inline;}
.lt-ie8 p.phone {display:inline!important; float:right;} /* IE7 is evil */
.header-buttons {display:inline;}
	
.top-search {margin-left:15px;}
.top-search input{height: 16px;}
.lt-ie8 .top-search input {height:11px;} /* IE7 */
.lt-ie8 .top-search {float:left;}

.country span.caret {text-align:right;}
.country {vertical-align:top;}
.lt-ie8 .country {float:left; margin-right:15px;} /* IE7 */ 
.country img {margin-right:10px;}
.country .dropdown-menu > li > a {padding-left:10px;}
.country .dropdown-menu  {min-width:100%;}

/* Footer */
footer {background:#F0F0F0;
		font-size:11px;
		color:#696969;
		width:100%;
		margin-top:10px;
		padding-top:30px;
		padding-bottom:30px;
		}	
		
.associated-logos {margin-bottom:20px;}
.associated-logos a{vertical-align:middle; margin-right:10px; display:inline!important;}
.associated-logos img:last-child {margin-right:0;}
.corporate-details {line-height:13px!important;}
.corporate-details p{margin-bottom:0px; padding-bottom:0px;}
.corporate-details address {margin-bottom:5px; line-height:normal;}
.corporate-details address br {margin-bottom:0px; padding-bottom:0px;}

.footnav-mobile {font-size:13px;}

/* wiggle animations for social media icons */
		/* safari and chrome */
		@-webkit-keyframes wiggle {
			0% {-webkit-transform:rotate(4deg);}
			50% {-webkit-transform:rotate(-4deg);}
			100% {-webkit-transform:rotate(4deg);}
		}
		/* firefox */
		@-moz-keyframes wiggle {
			0% {-moz-transform:rotate(4deg);}
			50% {-moz-transform:rotate(-4deg);}
			100% {-moz-transform:rotate(4deg);}
		}
		/* anyone brave enough to implement the ideal method */
		@keyframes wiggle {
			0% {transform:rotate(4deg);}
			50% {transform:rotate(-4deg);}
			100% {transform:rotate(4deg);}
		}
.associated-logos img:hover {
	-webkit-animation: wiggle 0.5s infinite;
	-moz-animation: wiggle 0.5s infinite;
	animation: wiggle 0.5s infinite;
}


.social-media {border-bottom:2px solid #E1E1E1; min-height:110px;}
.social-media h5 {margin-top:0; font-size:18.5px; margin-bottom:30px;}
.social-media a {vertical-align:middle; margin-right:10px;}
.social-media img:last-child {margin-right:0px;}

/* Other shared stylings */
.content {margin-bottom:20px;}
.content-container {margin-top:20px;margin-bottom:20px;font-family:微软雅黑;}
.content h2:first-child {
    margin-top: 0;
}
.content h3 {border-bottom:1px solid #ccc;}
.content article h3 {border:0;}

nav.sidebar .sidebar-content {display:inherit;}
nav.sidebar ul {list-style-type:none; margin-left:0; width:100%; margin-top:10px;}
nav.sidebar li {border-top:4px solid #BABABA;}
nav.sidebar a {width:100%;min-height:50px;  
			height:auto;padding:8px 0px; 
			font-size:16px; 
                             font-family:微软雅黑;
			text-decoration:none; 
			display:block; 
			color:#595959; /*999*/ 
			font-weight:500;
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;}
nav.sidebar a .shift {
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;}
nav.sidebar a:hover,nav.sidebar li.active,nav.sidebar li:hover{background:#F0F0F0; 
	color:#69696B;}
nav.sidebar a:hover .shift {margin-left:5px;}
nav.sidebar img {margin:0px;}
.lt-ie9 nav.sidebar li {height:auto;}

nav.sidebar .sidebar-content h5 {border-bottom:4px solid #BABABA; font-size:16px;padding-bottom:5px;font-family:微软雅黑;}
nav.sidebar .blogmatter {list-style-type: none; margin-bottom:40px;}
nav.sidebar .blogmatter li {border-top:0px;}
nav.sidebar .blogmatter a {height:auto; font-size:13px; display:inline; padding:0; min-height:10px; height:auto;}


/* Homepage Specific */
.feature-panel {overflow:hidden;}
.feature-panel h2 {border-top:4px solid #f0f0f0;margin-bottom:0px; line-height:normal!important;font-family:微软雅黑;}

/* the homepage hero is slightly different to other page feature panels */
.hero {height:300px; /*background:url(../img/home/bg-hero.jpg) no-repeat;*/}
.hero img {margin-top:20px;}
.hero h2 {border-bottom:2px solid #f0f0f0;border-top:0; padding-bottom:10px;  margin-top:20px;margin-left:20px;text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.95);
font-family:微软雅黑;}
.hero p.bigger {font-size:150%; line-height:normal;text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.95);}
.hero p {margin-top:20px; margin-left:20px;text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.95);font-family:微软雅黑;}

.panel-cats {background:url(../img/panel/feature-bg.jpg); height:375px; overflow:hidden;}

.large-panel {height:375px; position:relative;}
.large-panel .panel-content {height:245px;}
.panel-content {border-top:2px solid #696969; border-bottom:2px solid #A9A9A9; margin-top:40px; }
.panel-content h2 {margin-bottom:30px;margin-top:30px;font-family:微软雅黑;}
.panel-content p {font-size:120%;font-family:微软雅黑;}

.panel-cats .panel-content {text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.95);}
.large-panel a.link-block, a.link-block {
		padding:8px;
		background:#B4B4B4;
		color:#FFF;
		font-size:18px;
		text-decoration:none;}
.large-panel a.link-block.panel-expand,.panel-content-extra a.link-block.panel-expand {
		position:absolute; 
		bottom:0; left:20px;
		width:124px;
		height:20px;}
.large-panel a.link-block.panel-other {
		position:absolute; 
		bottom:0; left:180px;
		width:204px;
	}
.large-panel a.link-block:hover,.panel-content-extra a.link-block:hover {
		background:#696969;
		color:#FFF;}
		
.link-block.panel-expand.top {position:absolute; top:0; left:20px;}	
.link-block.panel-expand.bottom {position:absolute; bottom:0; left:20px;}		

/* Additional large panel button stylings */

.large-panel a.link-block.panel-bro {
    bottom: 0;
    left: 500px;
    position: absolute;
    width: 284px;
}

.large-panel a.link-block.panel-other {
    bottom: 0;
    left: 180px;
    position: absolute;
    width: 284px;
}		
		
		
a.link-block span.arrow {float:right;}
	.lt-ie8 a.link-block span.arrow {float:none;} /* IE7 doesn't like our float */

.small-panel {height:200px;}



img.panel-inset {margin-top:16px; margin-bottom:15px; border:1px solid #fff;}
img.panel-inset-dark {margin-top:16px; margin-bottom:15px; border:1px solid #696969;}
	
/*.lt-ie8 .home-content {margin-top:10px;}  IE7 */

.home-boxes div[class*='box-']{width:140px; height:190px;margin-bottom:30px; vertical-align: top;
					background-position:center center;
					background-repeat:no-repeat;
					background-size:cover;
					position:relative;
					-webkit-transition: all 0.3s ease-in-out 0s;
					-moz-transition: all 0.3s ease-in-out 0s;
					-o-transition: all 0.3s ease-in-out 0s;
					transition: all 0.3s ease-in-out 0s;
					}
			
.home-boxes .box-1 {border-top:4px solid #3DA543; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-cleaning.png);}
.home-boxes .box-1:hover,.home-boxes .box-1:active {background-image:url(../img/home/bg-cleaning-hover.png); background-color:#f0f0f0;}
.home-boxes .box-2 {border-top:4px solid #0060A9; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-conformal.png);}
.home-boxes .box-2:hover,.home-boxes .box-2:active {background-image:url(../img/home/bg-conformal-hover.png); background-color:#f0f0f0;}
.home-boxes .box-3 {border-top:4px solid #F9E700; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-polyresins.png);}
.home-boxes .box-3:hover,.home-boxes .box-3:active {background-image:url(../img/home/bg-polyresins-hover.png); background-color:#f0f0f0}
.home-boxes .box-4 {border-top:4px solid #F6A800; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-thermal.png);}
.home-boxes .box-4:hover,.home-boxes .box-4:active {background-image:url(../img/home/bg-thermal-hover.png);background-color:#f0f0f0;}
.home-boxes .box-5 {border-top:4px solid #DD1840; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-lubricant.png);}
.home-boxes .box-5:hover,.home-boxes .box-5:active {background-image:url(../img/home/bg-lubricant-hover.png);background-color:#f0f0f0;}
.home-boxes .box-6 {border-top:4px solid #A5137F; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-maintenance.png);}
.home-boxes .box-6:hover,.home-boxes .box-6:active {background-image:url(../img/home/bg-maintenance-hover.png);background-color:#f0f0f0;}
.home-boxes .box-7 {border-top:4px solid #1BB6CC; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-antistatic.png);
					}
.home-boxes .box-7:hover,.home-boxes .box-7:active {background-image:url(../img/home/bg-antistatic-hover.png);background-color:#f0f0f0;}
.home-boxes .box-8a {border-top:4px solid #69696B; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-bespoke.png);
					}
.home-boxes .box-8a:hover,.home-boxes .box-8a:active {background-image:url(../img/home/bg-bespoke-hover.png);background-color:#f0f0f0;}
.home-boxes .box-8 {border-top:4px solid #69696B; border-bottom:2px solid #f0f0f0;
					background-image:url(../img/home/bg-bespoke.png);}
.home-boxes .box-8:hover,.home-boxes .box-8:active {background-image:url(../img/home/bg-bespoke-hover.png);background-color:#f0f0f0;}

.home-boxes div[class*='box-'] span.more {display:block; position:absolute; bottom:10px;font-family:微软雅黑;}
.home-boxes div[class*='box-'] h3 {font-size:17.5px; line-height:normal;font-family:微软雅黑;}

.home-boxes a {width:100%;}

.home-boxes div[class*='box-'] .shift {
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;
			}
.home-boxes div[class*='box-']:hover .shift {
			margin-left:5px;
			}


.contentbox {clear:right; vertical-align:top; height:190px;
			border-top:2px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}	
.contentbox:hover{background:#F9F9F9;}
.contentbox section {-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;}			
.contentbox:hover section{margin-left:5px;}			
.contentbox h4 {margin-bottom:20px; font-size:24.5px; color:#AFAFAF;}		
.contentbox section img {  float: left;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 15px;
    margin-top: 0;
        max-height: 100px;
    max-width: 60px;
    min-height: 49px;}
.contentbox .date {color:#AAA; display:block; font-size:13px;}
.contentbox p {display:inline; }
.contentbox .more a {
    color: #AAA;
    display: inline;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.post-summary-title {
    font-size: 16px;
    margin: 0;
}

.contentbox img.figure,.contentbox figure {padding:0;} 

.contentbox section {overflow:hidden;}

/* Products Category */

#filter {background-color: #f6f6f6;
		padding:10px;
	}
#filter h4 {margin-top:0px; display:inline; color:#aaaaaa;}
#filter p {font-size:11px; display: inline;margin-left:5px; 
			float:right;
			font-style:italic;
			color:#999;
			}
#filter  input {
    display: inline;
    float: left;
    margin-right: 5px;}
#filter label {
	margin-right:5px;
	display:inline;}
#filter .filter-item {
	margin-bottom:5px;}
#filter hr {margin-top:5px;
		margin-bottom:5px;
		clear:both;}

.category-banner {
    margin-bottom: 30px;
	border-bottom:2px solid #F0F0F0;
	position:relative;
}
.category-banner p {font-weight:500;font-family:微软雅黑;}
.category-banner a.link-block {
		position:absolute;
		bottom:20px;
		width:124px; /* + padding = 140px */
		padding:8px;
		font-size:18px;
		text-decoration:none;
		color:#FFF;font-family:微软雅黑;}
.category-banner a {text-decoration: none;font-family:微软雅黑;}
		
/* category specific colours take care of borders and link block buttons */		
.cat-1 {border-top:4px solid #3DA543;}
.cat-1 a.link-block {background-color:#3DA543;}
.cat-1 a.link-block:hover {background-color:#B4B4B4;}
.cat-2 {border-top:4px solid #0060A9;}
.cat-2 a.link-block {background-color:#0060A9;}
.cat-2 a.link-block:hover {background-color:#B4B4B4;}
.cat-3 {border-top:4px solid #F9E700;}
.cat-3 a.link-block {background-color:#F9E700; color:#696969;}
.cat-3 a.link-block:hover {background-color:#B4B4B4; color:#fff;}
.cat-4 {border-top:4px solid #F6A800;}
.cat-4 a.link-block {background-color:#F6A800;}
.cat-4 a.link-block:hover {background-color:#B4B4B4;}
.cat-5 {border-top:4px solid #DD1840;}
.cat-5 a.link-block {background-color:#DD1840;}
.cat-5 a.link-block:hover {background-color:#B4B4B4;}
.cat-6 {border-top:4px solid #A5137F;}
.cat-6 a.link-block {background-color:#A5137F;}
.cat-6 a.link-block:hover {background-color:#B4B4B4;}
.cat-7 {border-top:4px solid #1BB6CC;}
.cat-7 a.link-block {background-color:#1BB6CC;}
.cat-7 a.link-block:hover {background-color:#B4B4B4;}
.cat-8 {border-top:4px solid #69696B;}
.cat-8 a.link-block {background-color:#69696B;}
.cat-8 a.link-block:hover {background-color:#B4B4B4;}

/* Hero Panels */

/* pull out of the container to a full-width bar */
.widepane {width:100%;
			background-color:#fff;
			background-position:center center;
			background-repeat:no-repeat;
			background-size:cover;}
	/* Browsers below IE9 get a constricted version as they don't handle background-size */
.lt-ie9 .widepane {background-position:center center;
					width:940px;
					margin:auto auto;}
					
	/* Specific page panels */		
	.panel-general {background-color: #F0F0F0;}		
	.panel-about {background-image:url(../img/panel/panel-about1.jpg); background-color: #F0F0F0;}
	.panel-distrib {background-image:url(../img/panel/panel-distrib.jpg); background-color: #F0F0F0;}
	.panel-faq {background-image:url(../img/panel/panel-about.jpg); background-color: #F0F0F0;}
	.panel-news {background-image:url(../img/panel/panel-about.jpg); background-color: #F0F0F0;}
	.panel-policy {background-image:url(../img/panel/panel-about.jpg); background-color: #F0F0F0;}
	.panel-brands {background-image:url(../img/panel/panel-about.jpg); background-color: #F0F0F0;}
	.panel-jobs {background-image:url(../img/panel/panel-about.jpg); background-color: #F0F0F0;}
	.panel-resources {background-image:url(../img/panel/panel-about.jpg); background-color: #F0F0F0;}
	.panel-contact {background-image:url(../img/panel/panel-contact.jpg); background-color: #F0F0F0;}
.panel-buy {background-image:url(../img/panel/feature-bg.jpg); background-color: #F0F0F0;}

.panel-about .panel-content,
.panel-distrib .panel-content,
.panel-contact .panel-content  {
	color: #fff;
	border-color: #eee;
}
.panel-distrib .panel-content h2,
.panel-about .panel-content h2,
.panel-contact .panel-content h2  {
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.75);
}
.panel-general .panel-content h2,
.panel-faq .panel-content h2,
.panel-news .panel-content h2,
.panel-policy .panel-content h2,
.panel-brands .panel-content h2,
.panel-jobs .panel-content h2,
.panel-resources .panel-content h2{
	text-shadow: 1px 1px 1px rgba(250, 250, 250, 0.75);
}

/* Products List */
div[class*='panel-cat-'] .panel-content{color:#FFF; 
	border-top:2px solid #FFF; 
	border-bottom:0;}

.panel-content p {
    font-size: 100%;
    margin-left: 20px;
    
}
.panel-content .span9 p {margin-left: 0;font-family:微软雅黑;}
.panel-list ul {
    margin-bottom: 15px;
    font-family:微软雅黑;
}

div[class*='panel-cat-'] h2 {
	margin-left:20px;
    margin-bottom: 10px;
    margin-top: 5px;
    font-size: 26.5px;
    line-height:30px;
}

	.lt-ie8 .panel-heading {float:left; margin-left:20px;clear:both;} /* IE7 can't cope with anything */
	/*.lt-ie8 .panel-intro {border-top:1px solid #fff;}*/
	.lt-ie9 .panel-intro p {margin-top:20px;}

	.panel-list {
		min-height: 156px;
		max-height:170px;
		background-size:cover;
		background-position:center center;
		background-image:url('../img/panel/category-bg-trans.png');
		background-repeat:no-repeat;
		background-position:top center;
		margin-bottom:10px;
		border-bottom:1px solid #ffffff;
	}

.panel-list>section p {font-size:120%;font-family:微软雅黑;}

/*div[class*='panel-cat-'] .panel-content {	background-size:auto;
							background-position:center center;
							background-image:url(../img/panel/category-bg-trans.png);
							background-repeat:no-repeat;
							background-position:top center;}*/

/* category specific settings control the panel background & colour, and linkblocks in the panel to match */
.panel-cat-1 {background-color:#3DA543;}
.panel-cat-1 a.link-block,.expand-cat-1 a.link-block {background:#75B278;}

.panel-cat-2 {background-color:#0060A9}
.panel-cat-2 a.link-block,.expand-cat-2 a.link-block {background:#3380BA;}

.panel-cat-3 {background-color: #F9E700;}
.panel-cat-3 a.link-block,.expand-cat-3 a.link-block {background:#FFF589;}
	/* yellow blocks get darker text instead of white */
.panel-cat-3 .panel-content,.panel-cat-3 a.link-block,.expand-cat-3 a.link-block,.product-cat-3 a.link-block {color:#696969!important;}
.panel-cat-3  a.link-block:hover,.product-cat-3 a.link-block:hover {color:#fff!important;}
.panel-cat-3 .panel-content,.panel-cat-3 .panel-intro,.panel-cat-3 .panel-list {border-color:#696969!important;}
.panel-cat-3 .panel-list {background-image:url('../img/panel/category-bg2-trans.png');}


.panel-cat-4 {background-color:#F6A800;}
.panel-cat-4 a.link-block,.expand-cat-4 a.link-block {background:#FFB92D;}

.panel-cat-5 {background-color:#DD1840;}
.panel-cat-5 a.link-block,.expand-cat-5 a.link-block {background:#FF3059;}

.panel-cat-6 {background-color:#A5137F;}
.panel-cat-6 a.link-block,.expand-cat-6 a.link-block {background:#BF52A2;}

.panel-cat-7 {background-color:#1BB6CC;}
.panel-cat-7 a.link-block,.expand-cat-7 a.link-block {background:#63CFDD;}

.panel-cat-8 {background-color:#595959;} /*  69696B */
.panel-cat-8 a.link-block,.expand-cat-8 a.link-block {background:#7F7F7F;}

/*.panel-intro {border-top:1px solid #fff; margin-top:15px; padding-top:20px; clear:both;}*/
p.panel-intro {padding-left:20px; padding-right:20px;}

.panel-list ul {margin-left:35px;}

/* category specific background colours for the expanded/toggled content section */
.expand-cat-1 {background:#EAF7EB!important;}
.expand-cat-2 {background:#E5EFF6!important;}
.expand-cat-3 {background:#F9F7E0!important;}
.expand-cat-4 {background:#FFF0D6!important;}
.expand-cat-5 {background:#F7EAED!important;}
.expand-cat-6 {background:#F7EAF4!important;}
.expand-cat-7 {background:#E5F7F9!important;}
.expand-cat-8 {background:#E5E5E5!important;}
.expand-general {background:#F0F0F0!important;}

.categories-main h3,.categories-main h2 {color:#AFAFAF;}

.panel-content-extra {position:relative;}
.panel-content-extra .span9 {padding-top:20px; padding-bottom:20px;font-family:微软雅黑;}
.panel-content-extra img {margin:10px;}

/* sidebar for category navigation */
nav.sidebar .sidebar-content,
		nav.sidebar-cats .sidebar-content {display:block;}
nav.sidebar-cats ul {list-style-type:none; margin-left:0; width:100%; margin-top:10px;}
.lt-ie9 nav.sidebar-cats li {height:auto;}
.lt-ie9 nav.sidebar-cats a {height:auto;}
nav.sidebar-cats a {width:100%;min-height:60px; height:70px;  padding:8px 0px; font-size:17.0px; line-height:normal; text-decoration:none; display:block; font-weight:bold;
			-webkit-transition: all 0.5s linear 0s;
			-moz-transition: all 0.5s linear 0s;
			-o-transition: all 0.5s linear 0s;
			transition: all 0.5s linear 0s;}

nav.sidebar-cats a:hover {height:175px;}
nav.sidebar-cats a .shift {
			-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;
		}

nav.sidebar-cats a:hover .shift {margin-left:5px;}
/* category specific settings for the sidebar on the products section */
nav.sidebar-cats .cat-1 a:hover {background-image:url(../img/home/bg-cleaning-hover.png);background-position:center; }
nav.sidebar-cats .cat-1.active a{background-image:url(../img/home/bg-cleaning.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-1.active a:hover {background-image:url(../img/home/bg-cleaning-hover.png);}
nav.sidebar-cats .cat-2 a:hover {background-image:url(../img/home/bg-conformal-hover.png);background-position: center;}
nav.sidebar-cats .cat-2.active a{background-image:url(../img/home/bg-conformal.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-2.active a:hover {background-image:url(../img/home/bg-conformal-hover.png);}
nav.sidebar-cats .cat-3 a:hover {background-image:url(../img/home/bg-polyresins-hover.png);background-position: center;}
nav.sidebar-cats .cat-3.active a{background-image:url(../img/home/bg-polyresins.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-3.active a:hover {background-image:url(../img/home/bg-polyresins-hover.png);}
nav.sidebar-cats .cat-4 a:hover {background-image:url(../img/home/bg-thermal-hover.png);background-position: center;}
nav.sidebar-cats .cat-4.active a{background-image:url(../img/home/bg-thermal.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-4.active a:hover {background-image:url(../img/home/bg-thermal-hover.png);}
nav.sidebar-cats .cat-5 a:hover {background-image:url(../img/home/bg-lubricant-hover.png);background-position: center;}
nav.sidebar-cats .cat-5.active a{background-image:url(../img/home/bg-lubricant.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-5.active a:hover {background-image:url(../img/home/bg-lubricant-hover.png);}
nav.sidebar-cats .cat-6 a:hover {background-image:url(../img/home/bg-maintenance-hover.png);background-position: center;}
nav.sidebar-cats .cat-6.active a{background-image:url(../img/home/bg-maintenance.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-6.active a:hover {background-image:url(../img/home/bg-maintenance-hover.png);}
nav.sidebar-cats .cat-7 a:hover {background-image:url(../img/home/bg-antistatic-hover.png);background-position: center;}
nav.sidebar-cats .cat-7.active a{background-image:url(../img/home/bg-antistatic.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-7.active a:hover {background-image:url(../img/home/bg-antistatic-hover.png);}
nav.sidebar-cats .cat-8 a:hover {background-image:url(../img/home/bg-bespoke-hover.png);background-position: center;}
nav.sidebar-cats .cat-8.active a{background-image:url(../img/home/bg-bespoke.png);background-position: center;height:175px;}
nav.sidebar-cats .cat-8.active a:hover {background-image:url(../img/home/bg-bespoke-hover.png);}

.product-listing img {margin-top:10px; margin-bottom:10px;}
.product-listing .product-summary p {margin-bottom:0px; margin-top:0; font-size:13px;color: #696969;}
.product-listing .product-summary ul {margin-bottom:0px; margin-top:0; font-size:13px; color: #696969; list-style-type:none; margin-left:0;}
.product-listing .product-summary ul li {margin-left:0;}
.product-listing .product-summary h5 {margin-bottom:0px; margin-top:0; font-size:16px;}
.product-summary {background:#F0F0F0; 
	padding:10px 10px 15px; 
	margin-bottom:20px;
	overflow: hidden;	}
/* height on responsive */
.lt-ie9 .product-summary {height:130px;}
/* Product info page */
.title-bar {
    background: #B4B4B4;
    padding-left: 10px;
	margin-top:20px;
	margin-bottom:20px;
}
.title-bar h3 {font-size:18px; color:#FFF;}

.product-image {/*background:url(../img/bg-product.jpg) #FFF;*/ height:100%; text-align:center; background-size:100% 100%;border:2px solid #f0f0f0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	/* IE7/8 don't like the background image, apply a border instead (polyfill ensures it renders box-sizing correctly) */
	.lt-ie9 .product-image {background-image:none; border:2px solid #f0f0f0;height:inherit;}
	.lt-ie8 .product-image {background-image:none; border:0px solid #f0f0f0; height:inherit;}
.product-image-small {/*background:url(../img/bg-product-small.jpg) #FFF;*/ background-size:100% 100%; text-align: center;border:2px solid #f0f0f0;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	/* IE7/8 don't like the background image, apply a border instead (polyfill ensures it renders box-sizing correctly) */
	.lt-ie9 .product-image-small {background-image:none; border:2px solid #f0f0f0; height:inherit;}		
	
.product-image img {margin:30px auto;}
.product-text {background:#F0F0F0; padding-top:5px;}
.product-text p  {margin-left:10px;margin-right:10px;}
.product-text h4,.product-text h5,.product-text h6 {margin-left:10px;margin-right:10px; margin-top:0; margin-bottom:0;}

.product-text h4 {line-height:normal; font-size:21.5px;}
.product-text h4 small {font-size:18.5px;}
.product-text h6 {font-size:15px;}
.product-cat-2 .product-text h4 {color:#0060A9;}

/*p.prod-code {display:inline;}*/
p.prod-code {}
.product-text a.link-block {
		padding:8px;
		/*font-size:18px;*/font-size:14.5px;
		text-decoration:none;
		color:#FFF;}
.product-text a.link-block:hover {background-color:#696969;}
		
.product-text ul,.product-text ol {
		-moz-column-count:1!important;
		-webkit-column-count:1!important;
		column-count: 1!important;
		}
		
.product-cat-1 a.link-block {background:#3DA543;}
.product-cat-2 a.link-block {background:#0060A9;}
.product-cat-3 a.link-block {background:#F9E700;}
.product-cat-4 a.link-block {background:#F6A800;}
.product-cat-5 a.link-block {background:#DD1840;}
.product-cat-6 a.link-block {background:#A5137F;}
.product-cat-7 a.link-block {background:#1BB6CC;}
.product-cat-8 a.link-block {background:#69696B;}

.product-text hr {width:95%;   border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;margin-left:auto; margin-right:auto;}
  
.product-text table {border:0; width:95%; margin:auto auto 20px auto;}

/* Distributors address list */

.distrib {background-color:#F0F0F0;}
.dist-top {border-bottom:2px solid #69696B; margin-top:20px; margin-bottom:20px;font-family:微软雅黑;}
.dist-mid {border-bottom:2px solid #69696B; margin-top:0px; margin-bottom:30px; clear:both;font-family:微软雅黑;}
.dist-item .address {margin-bottom:0px!important;font-family:微软雅黑;}
.dist-item {margin-bottom:30px;word-wrap: break-word; min-height:200px;font-family:微软雅黑;}

.distrib-country ul.dropdown-menu {
	height:300px;
	overflow-y:scroll;
}

	.show-dist {display:inline;}

/*.dist-priority:nth-child(3n)  {
	clear:right;
}
.dist-low:nth-child(3n+3) {
	clear:right;
}*/

/* News */

.news-item h3 {margin:0 0 5px 0;line-height:normal; width:100%; font-size:27.5px;}
.news-item p.small {margin:10px 0 15px 0;
	padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 3px;
    color:#888; background:#f4f4f4; font-size:11px; font-weight:400;
	letter-spacing:1px; overflow:auto;
	line-height:13px;}
.news-item p span.comment-count{ padding:5px; margin-top:1px; font-size:10px;
			-webkit-transition: all 0.5s ease-in-out 0s;
			-moz-transition: all 0.5s ease-in-out 0s;
			-o-transition: all 0.5s ease-in-out 0s;
			transition: all 0.5s ease-in-out 0s;}
.news-item p span.comment-count:hover{background-color:#696969; color:#FFF;}
.news-item p span.comment-count:hover a {color:#FFF; text-decoration:none;}
.news-item .author {display:block;}
.news-item {margin-bottom:20px; border-bottom:4px solid #F0F0F0; padding-bottom:10px; overflow:auto;}
.news-excerpt img.figure,.news-excerpt figure  {
    max-height: 150px;
    max-width: 100px;
}

.news-item hr {border-bottom-color: #F0F0F0;
    border-bottom-style: solid;
    border-bottom-width: 4px; margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;}
.news-excerpt .more { color: #AAA;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}


figure,img.figure { padding:10px; border:1px solid #f0f0f0; margin-top:5px; margin-right:0;}
.content figure,.content img.figure     {float: right;
    height: auto;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 0;
    max-width: 100% !important;}
figcaption {margin-top:7px; font-style:italic; font-weight:200; color:#808080;}

.comments {text-align:center; margin-top:10px;border-top:4px solid #F0F0F0;}

#disqus_thread {
    margin-top: 10px;
}
/*pagination*/
.pageList {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
      background-color: #F4F4F4;
}
.pageList li {
    display: inline;
    list-style-type: none;
    margin: 10px;
    text-align: center;
    font-size:11px;
    font-weight:500;
}


/* FAQ */

#faqs h3	{ cursor:pointer; font-size:16px; background:#f0f0f0; padding:10px 15px; font-weight:500;
			-webkit-transition: all 0.5s ease-in-out 0s;
			-moz-transition: all 0.5s ease-in-out 0s;
			-o-transition: all 0.5s ease-in-out 0s;
			transition: all 0.5s ease-in-out 0s;
			line-height:normal;
			}
#faqs h3:hover {background-color:#bababa; color:#FFF;}
#faqs h3.active	{ background-color:#bababa; color:#FFF; }
#faqs div { height:0; overflow:hidden; position:relative; margin-left:15px; margin-right:15px; }
#faqs div p	{ padding:0; margin-bottom:15px; }


/* group brands */
.group-brands .span4 {text-align: center;
	margin-bottom:20px;
	min-height:160px;
	vertical-align:middle;
	padding-top:20px;
	border:1px solid #f0f0f0;
	-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;}


.group-brands .span4:hover {background-color:#f6f6f6;}

.contact-addresses .span4 {margin-bottom:20px!important;
	/*min-height:342px;*/
	border:1px solid #f0f0f0;
	-webkit-transition: all 0.3s ease-in-out 0s;
			-moz-transition: all 0.3s ease-in-out 0s;
			-o-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;
		}
.contact-addresses .span4 h3 {margin-top:0; line-height:normal;}
.contact-addresses  .span4:hover {background-color:#f6f6f6;}
.contact-addresses address,.contact-addresses p {padding:10px;}

.news-social {
    border-top: 1px solid #F0F0F0;
    margin-bottom: 0;
    margin-top: 25px;
    padding-top: 20px;}


  .dl-horizontal dt {
    overflow: visible;
    text-overflow: none;
    white-space:normal;}

.scrollable-menu {height:auto;max-height:200px;overflow-x:hidden;}
